{
  "location": "Zürich",
  "key": "3fc1914d4808eb2920b4ea1ba9137423",
  "units": "metric",
  "excludeFolder": "",
  "weatherFormat1": "%desc% • Current Temp: %temp%°C • Feels Like: %feels%°C\n",
  "weatherFormat2": "%name%: %dateMonth4% %dateDay2% - %timeH2%:%timeM% %ampm1%\nCurrent Temp: %temp%°C • Feels Like: %feels%°C\nWind: %wind-speed% Km/h from the %wind-dir%^ with gusts up to %wind-gust% Km/h^\nSunrise: %sunrise% • Sunset: %sunset%\n",
  "weatherFormat3": "%icon%&nbsp;%dateDay2% %dateMonth4% %dateYear1% 🔹 %timeH2%:%timeM% %ampm1% 🔹 %desc%<br>&nbsp;Recorded Temp: %temp% 🔹 Felt like: %feels%<br>&nbsp;Wind: %wind-speed% Km/h from the %wind-dir%^ with gusts up to %wind-gust% Km/h^<br>&nbsp;Sunrise: %sunrise% 🔹 Sunset: %sunset%",
  "weatherFormat4": "%icon%&nbsp;%dateMonth4% %dateDay2% %dateYear1% • %timeH2%:%timeM% %ampm1% • %desc%<br>&nbsp;Current Temp: %temp% • Feels like: %feels%<br>&nbsp;Wind: %wind-speed% Km/h from the %wind-dir%^ with gusts up to %wind-gust% Km/h^<br>&nbsp;Sunrise: %sunrise% • Sunset: %sunset%",
  "statusbarActive": false,
  "weatherFormatSB": " | %desc% | Current Temp: %temp%°C | Feels Like: %feels%°C | ",
  "statusbarUpdateFreq": "15"
}